bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#19283: 25.0.50; imap.el with man-in-the-middle vulnerability


From: Lars Ingebrigtsen
Subject: bug#19283: 25.0.50; imap.el with man-in-the-middle vulnerability
Date: Sat, 26 Dec 2015 22:31:58 +0100
User-agent: Gnus/5.130014 (Ma Gnus v0.14) Emacs/25.1.50 (gnu/linux)

Jens Lechtenboerger <address@hidden> writes:

> This is a followup to bug#16978, where I reported multiple MITM
> issues.
>
> imap.el uses openssl's s_client via imap-ssl-program.

This has been fixed in Emacs 25.1 now.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no





reply via email to

[Prev in Thread] Current Thread [Next in Thread]